/*--- Avanquest WebEasy Page Style ---*/


.cc129              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc130              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc131              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc132              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc133              { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc134              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc135              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc136              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc137              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
img#e43             { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background-color: transparent;
	position        : absolute;
	left            : 109.50pt;
	top             :  13.50pt;
	width           : 480.75pt;
	height          : 741.00pt;
	}
div#e42             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   8.25pt;
	top             :  15.00pt;
	width           : 574.50pt;
	height          :  60.00pt;
	}
h1#e41              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 26pt 'Castellar';
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 116.25pt;
	top             :  21.00pt;
	width           : 453.75pt;
	height          :  34.50pt;
	}
div#e40             { /* Should you wish to conta... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             :  86.25pt;
	width           : 451.50pt;
	height          :  30.00pt;
	}
div#e39             { /* ron.williams@xtra.co.nz */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 124.50pt;
	top             : 168.00pt;
	width           : 168.00pt;
	height          :  14.25pt;
	}
a#a39               { /* ron.williams@xtra.co.nz */
	color           : #000000;
	}
h6#e38              { /* PLASTICS MACHINERY LTD. */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 122.25pt;
	top             : 138.75pt;
	width           : 168.75pt;
	height          :  14.25pt;
	}
div#e37             { /* PO Box 34\ \Ngaruawahia\... */
	position        : absolute;
	left            : 320.25pt;
	top             : 138.00pt;
	width           : 231.00pt;
	height          :  50.25pt;
	}
div#e36             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  34.50pt;
	top             : 742.50pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
div#e35             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 146.25pt;
	top             :  50.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
span#e34            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
div#e33             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 137.25pt;
	top             : 676.50pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e32             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 339.75pt;
	top             : 688.50pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
img#e31             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
form#f30            { /* mailto:your@address.here... */
	position        : absolute;
	left            : 172.50pt;
	top             : 222.00pt;
	width           : 339.00pt;
	height          : 265.50pt;
	}
fieldset#e30        { /* mailto:your@address.here... */
	background-color: transparent;
	}
legend#e29          { /* Contact Details */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  28.50pt;
	top             :  18.75pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
label#e28           { /* Company */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :  36.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e27           { /* Text Company Company Nam... */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 105.75pt;
	top             :  36.00pt;
	width           : 222.75pt;
	}
label#e26           { /* Your Position */
	position        : absolute;
	left            :  22.50pt;
	top             :  57.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e25           { /* Text Position Your Posit... */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 105.75pt;
	top             :  57.75pt;
	width           : 222.75pt;
	}
label#e24           { /* City */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :  79.50pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e23           { /* Text City City  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 105.75pt;
	top             :  79.50pt;
	width           : 222.75pt;
	}
label#e22           { /* State */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 101.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e21           { /* Text State State  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 105.75pt;
	top             : 101.25pt;
	width           : 222.75pt;
	}
label#e20           { /* Phone */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 123.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e19           { /* Text Phone Phone  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 105.75pt;
	top             : 123.00pt;
	width           : 222.75pt;
	}
label#e18           { /* Country */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 165.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
select#e17          { /* Combo Box Country Countr... */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	position        : absolute;
	left            : 105.75pt;
	top             : 166.50pt;
	width           : 225.75pt;
	height          :  15.75pt;
	}
label#e16           { /* Website */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 144.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e15           { /* Text Web_Site Website  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 105.75pt;
	top             : 144.75pt;
	width           : 222.75pt;
	}
label#e14           { /* Comments */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 183.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
textarea#e13        { /* Text Area Comments Comme... */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 105.75pt;
	top             : 185.25pt;
	width           : 222.75pt;
	height          :  56.25pt;
	}
input#e12           { /* Submit Send Details  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	position        : absolute;
	left            : 105.00pt;
	top             : 252.75pt;
	width           :  90.75pt;
	}
input#e11           { /* Reset Clear Details  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	position        : absolute;
	left            : 210.00pt;
	top             : 252.75pt;
	width           :  90.75pt;
	}
img#e10             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   6.75pt;
	top             :  73.50pt;
	width           : 110.25pt;
	height          : 675.00pt;
	}
img#e9              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 236.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e8              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  18.00pt;
	top             : 657.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  19.50pt;
	top             : 678.00pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e6              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.00pt;
	top             : 334.50pt;
	width           :  90.00pt;
	height          :  34.50pt;
	}
div#e5              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
